body { margin:0; padding:0;}
/*如果模板公共样式里面定义了上面的样式，建议去掉上面的样式*/
.headerc253776 a {text-decoration:none;}
.headerc253776 a:active, a:hover {outline: 0;}
.headerc253776{position:relative;height:50px;background:#0b6cb8;}
.logoc253776{display:block;width:170px;height:30px;padding:10px 0 0 10px;}
.logoc253776 img{display:block;width:100%;height:100%;border:0;}

.dl-menuwrapper button{background: #0b6cb8 url(_m/images/ico-nav.png) no-repeat center center !important;background-size: 50% !important;}
.dl-menuwrapper ul{background: #0b6cb8 !important;}
.dl-menuwrapper li a{ border-top: 1px solid #218ce0 !important;border-bottom: 1px solid #055695 !important;}
